Page MenuHomePhabricator

Add freeze method to AbstractUltrasoundTrackerDevice
Closed, ResolvedPublic

Description

The new AbstractUltrasoundTrackerDevice should be able to freeze itself (means ultrasound and tracking device).

Event Timeline

franza triaged this task as Normal priority.Aug 7 2018, 2:50 PM
franza created this task.
franza removed franza as the assignee of this task.Nov 29 2018, 9:52 AM
franza assigned this task to mittmann.

Started implementation in the branch, but doesn't work yet. Benjamin, can you fix this at the community day?

mittmann moved this task from Backlog to In Progress on the IGT board.Dec 4 2018, 6:13 PM

I will implement this feature in the new branch pushed some minutes ago. Reason: The other branch is not compatible with my build configuration, which would result in a full new superbuild.

mittmann moved this task from In Progress to Ready for merge on the IGT board.Dec 5 2018, 1:35 PM
mittmann moved this task from Ready for merge to Finished on the IGT board.Dec 5 2018, 1:42 PM
mittmann closed this task as Resolved.Dec 6 2018, 5:36 PM